.ddsmoothmenu {
 margin:0 auto;width:100%;
 }
.ddsmoothmenu ul {
	z-index:100;
	margin:0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/

.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	background:none;
	margin:0;
	font:400 14px/1.5em 'Open Sans', sans-serif; text-transform:uppercase;
	padding:0;
 }
/*Top level menu link items style*/

 
.ddsmoothmenu ul li a {
	display: block;
	padding:9px 16px;
	color: #222;
 	text-decoration: none; background:url(http://www.pbtilabs.com/images/bar.png) no-repeat right top
	
}
.ddsmoothmenu ul li a.first {
	border-radius:5px 0 0 5px
}
.ddsmoothmenu ul li a.last{background:none
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #fff;
}
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;
	background:#006f9e;
	text-shadow:none;
	 
}
.ddsmoothmenu ul li a:hover {
	color: #fff;
	background:#006f9e;
	text-shadow:none;
	 
}
.ddsmoothmenu ul li a.active {
	color: #fff;
	background:#14609d;
	text-shadow:none;
}

.ddsmoothmenu ul li a.active1 {
	color: #fff;
	background:#006f9e;
	text-shadow:none;
}
/*1st sub level menu*/

.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	top:39px !important;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background:#006f9e;
	background-image:none
}
/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	background:none!important;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
	font:400 13px/1.5em 'Roboto', sans-serif; text-transform:uppercase;
	width: 261px; /*width of sub menus*/
	padding:5px; margin:0;
	color:#fff!important;
	border-top-width: 0;
	border-bottom: 1px dotted #bfbfbf;
	background:none
}
.ddsmoothmenu ul li ul li a:hover {
	background:#001755;
	color:#fff !important
}

/* Holly Hack for IE \*/

* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass {
	position: absolute;
	top: 15px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow { /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}